p {line-height: 1.5;}
img {height: auto;}
.entry-content {padding-right: 5%;}
.side-social {width: 45px; position: fixed; left: 0px; top: 170px;}

/* Colors */
.green {color: #6fd700;}
.greenbg {background-color: #FF5B35; color:#fff;}
.blue {color: #11abe4;}
.bluebg {background-color: #FF5B35; color:#fff;}
.red {color: #f35c33;}
.redbg {background-color: #FF5B35;}
.yellowbg {background-color: #FF5B35;}
.greybg {background-color: #FF5B35;}


/* Header */
#masthead {
	background-color: #000000;
	border-bottom: 1px solid #568410;
}
#masthead .logo, #masthead nav, #masthead .main {float:left;}
#masthead .main-menu {float: left;}
#masthead .navbar-nav > li > a {
	padding: 18px 20px;
	font-size: 15px;
    border-width: 0 1px;
	border-style: solid;
	border-image: linear-gradient(#000, #413F3F) 1 100% 1 100%;
}
.navbar-default .navbar-nav > .active > a {color:#000;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: #000;}

.navbar-default .navbar-toggle {border-color: #fa8304; background-color: #fa8304;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #F3A95A;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}

#masthead .main {
	padding: 5px 20px;
	border-radius: 5px;
	font-weight: 700;
	font-size: 17px;
	margin-top: 11px;
	float: right;
	max-width: 130px;
}
#site-navigation a {color: #fff;}
#site-navigation a:hover {color: #6fd700; transition: 1s;}
#masthead .main a {color: #fff;}
.dropdown-menu li {padding: 6px 0px;}
.navbar-default {background-color: #000; border-color: #000; margin-bottom: 0px;}
.navbar-nav > li > .dropdown-menu {background-color: #1E1E1E;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #181717;}


#searchform {float:none !important; margin:10px auto; width:316px;box-shadow:none;}
#searchform input {min-width: 240px;}
#searchform button {
	float: left;
	color: #fff;
	background-color: #FF5B35;
	border-color: #fa8304;
	margin-left: 6px;
}
.form-group {float: left;}


/* Collapse Menu */
.navbar-collapse.in {
    overflow: visible;
    margin: 0px -80px 12px 12px;
    padding-left: 0px;
    padding-right: 0px;
    border-top: medium none;
    box-shadow: none;
}

/* Post Excerpt */
article {margin: 40px 0;}
.article-contain {background-color: #ffffff; padding-left: 17px; margin: 0px 2px;}
.article-contain p {font-size:15px;}
.entry-title {font-size: 21px; padding-top: 10px; margin-top: 0px;}
.entry-title a:hover {text-decoration: none;}
.continue {margin-top:5px;}
.continue a {color: #000; font-weight: 700; font-size: 15px;}
.entry-meta {padding-bottom: 10px;}
.entry-meta .author:before {content: " | "}
.entry-thumb img {width: 155px; height: auto; border: 1px solid #666;}
.cat-links a {color: #000;}
.article-tabs {
	padding: 3px 20px 7px;
	float:right;
	font-weight: 700;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	margin-right: -2px;
}
.article-tabs span {padding-right: 7px;}
.recent-tab {padding: 3px 35px 7px;}

	/* Article colors */
	
	/*Post and default if all else below fails- Blue*/
	article {border-top: 7px solid #D0CFCF;}
	article .entry-title,
	article .posted-on,
	article .byline a {color: #005aa7;}
	
	/*1st default - Green*/
	article:nth-child(3n+2) {border-top: 7px solid #D0CFCF;}
	article:nth-child(3n+2) .entry-title a,
	article:nth-child(3n+2) .posted-on,
	article:nth-child(3n+2) .byline a {color: #48a800;}
	
	/*2nd default - Blue*/
	article:nth-child(3n+3) {border-top: 7px solid #D0CFCF;}
	article:nth-child(3n+3) .entry-title a,
	article:nth-child(3n+3) .posted-on,
	article:nth-child(3n+3) .byline a {color: #8A8A8D;}
	
	/*3rd default - Red*/
	article:nth-child(3n+4) {border-top: 7px solid #D0CFCF;}
	article:nth-child(3n+4) .entry-title a,
	article:nth-child(3n+4) .posted-on,
	article:nth-child(3n+4) .byline a {color: #c63711;}
	
	/*Sticky Post, Sticky Category, 1st default - Green*/
	article.sticky, .category-sticky {border-top: 7px solid #D0CFCF;}
	article.sticky .entry-title a, .category-sticky .entry-title a,
	article.sticky .posted-on, .category-sticky .posted-on,
	article.sticky .byline a, .category-sticky .byline a {color: #48a800;}
	
	/*Recent Post, 2nd default - Blue*/
	article.recent-post {border-top: 7px solid #D0CFCF;}
	article.recent-post .entry-title a,
	article.recent-post .posted-on,
	article.recent-post .byline a {color: #005aa7;}

	
	

/* Single Post */
ul.related-posts {border: 1px solid rgb(193, 193, 193); padding: 15px 25px;}
ul.related-posts  li {list-style-type: square; color: #8DDE00;}
.comment-list {padding: 0;}
.comment-list li {list-style: outside none none;}
.comment-form-submit #submit {background-color: #6FD700;color: #FFF;}


/*Starbox fix by Jeff*/
.abh_tab_content .abh_image img {
   max-height: 80px !important; 
}

/* Archive */
.subcategories-BU1 li {
    list-style: outside none none;
    width: 48%;
    float: left;
    text-align: center;
    padding: 9px 0;
    border: 1px solid #c0c0c0;
    margin: 5px 1%;
	background-color: #f6f4f4;
}
.subcategories li {
    width: 33%;
    float: left;
}
.subcategories li a {color: #444444; padding: 10px 0;font-weight: 700;font-size: 15px;}





/* Sidebar */
#secondary.widget-area {
	padding-left: 0px;
	padding-right: 0px;
}
.widget-area .widget-title {font-weight: 600; font-size: 15px;}
.widget-area ul {padding-left: 15px;}

.widget_categories ul li:before {
   content: "■";
   font-size: 150%;
   padding-right: 5px;
}
.widget_categories .children {margin: -5px 0px 7px;}
.widget_categories .children li:before {
   font-size: 80%;
}
.widget_categories li {
	list-style-type: none;
	color: #FF5B35;
}
.widget-area li a {color: #353535;font-weight: 700;line-height: 35px; font-size:15px;}
.widget-area ul.children li a {font-size: 13px; line-height: 11px;}
.widget-area .tagcloud a {color: #353535; line-height: 9px;}

.widget .subscribe-sidebar {
color: #FFF;
padding: 17px 14px 110px;
font-weight: 700;
background: transparent url("/wp-content/themes/aspect/img/subscribe-sidebar-bg.jpg") no-repeat scroll;
background-size: 55%;
background-position: top right;
margin: 0 4px;
}
.widget .subscribe-sidebar h4 {
    text-align: center;
    font-weight: 700;
    font-size: 25px;
    margin-top: 0px;
}
.subscribe-sidebar input {
	padding: 11px 8px;
	margin: 0 8px 8px 0;
	color: rgb(0, 0, 0);
	border-radius: 5px;
	border: 0px none;
	float: left;
}
.subscribe-sidebar button {border-radius:5px;padding:10px 13px;border: 1px solid #e6f1c6;float: left;}


.widget_prompt_subscribe_widget{
    font-weight: 700;
    background: transparent url("/wp-content/themes/aspect/img/subscribe-sidebar-bg.jpg") no-repeat scroll right top / 55% auto;
    border-radius: 5px;
    padding: 18px 15px 40px;
    background-color: #F68829;
}
.widget_prompt_subscribe_widget .widget-title {
    text-align: center;
    font-weight: 700;
    font-size: 25px;
    color: #fff;
}
.widget_prompt_subscribe_widget .prompt {color:#fff;font-weight: 700;}
.widget_prompt_subscribe_widget input {
	padding: 11px 8px;
	margin: 10px 8px 0px 0px;
	border-radius: 5px;
	border: 0px none;
}

.widget_prompt_subscribe_widget input[type="submit"] {
	border-radius:5px;
	padding:10px 13px;
	border: 1px solid #000000;
	background-color: #4A4F54;
	color: #FFF;
}


.widget_categories {
	border: 1px solid rgb(193, 193, 193);
	padding: 20px;
	border-radius: 5px;
	margin-top: 30px;
	background: url("img/sidebar-mark.jpg") no-repeat right center;
}
.widget_categories h6{
	background-color: rgb(17, 171, 228);
	margin: -20px -20px 20px -20px;
	text-align: center;
	color: #fff;
	padding: 10px;
	font-size: 19px;
}
.widget .sidebar-bottom-cta {border: 1px solid rgb(193, 193, 193); margin-top:-5px;}
.sidebar-bottom-cta img {width: 100%; padding-top: 8px;}
.sidebar-bottom-cta h4 {padding: 5px 5px 0 15px; font-weight: 700;}
.sidebar-bottom-cta p {padding: 0 10px 0 15px;}
.sidebar-bottom-cta a {
	float: left;
    margin: -22% 0 0 8%;
    z-index: 9999;
    position: relative;
    font-size: 20px;
    padding: 6px 20px;
    font-weight: 700;
    border: 1px solid #fff;
    border-radius: 5px;
}
.sidebar-bottom-cta a:hover, .sidebar-bottom-cta a:focus {color: #fff;}




/* Social Icons */
.social-widget-div {margin: 20px 0;}
@font-face {
    font-family: 'si';
    src: url('inc/social-font/socicon.eot');
    src: url('inc/social-font/socicon.eot?#iefix') format('embedded-opentype'),
         url('inc/social-font/socicon.woff') format('woff'),
         url('inc/social-font/socicon.ttf') format('truetype'),
         url('inc/social-font/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(inc/social-font/socicon.svg) format(svg);
    }
}
.soc {
    overflow:hidden;
    margin:0;
    list-style:none;
	padding: 5px 0 !important;
}
.soc li {
	width: 15.74%;
    display:inline-block;
    *display:inline;
    zoom:1;
}
.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin-right: 13px;
    color: #f6f6f6;
    background-color: #9d9d9d;
	margin: 0px auto;
}
.soc a:hover {
    z-index: 2;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.soc-facebook:before {
    content:'b';
}
.soc-twitter:before {
    content:'a';
}
.soc-google:before {
    content:'c';
}
.soc-linkedin:before {
    content:'j';
}
.soc-youtube:before {
    content:'r';
}
.soc-rss:before {
    content:',';
}
.soc-pinterest:before {
    content:'d';
}





/* Small grey side border gradients  */
.home article, .archive .category article {
background: rgba(202,202,202,1);
background: -moz-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(202,202,202,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#ffffff', GradientType=0 );
}
/* - then smaller on single page */
.single article {
background: rgba(202,202,202,1);
background: -moz-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(202,202,202,1)), color-stop(10%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(202,202,202,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#ffffff', GradientType=0 );
}

@media (max-width: 760px) {
	.greenbg{
		display:none !important;
	}
}


@media (max-width: 1000px) {
	#masthead .logo, #masthead nav, #masthead .main, #masthead .main-menu {float:none;}
	.cblock {display:block; margin: 0 auto; float: none;}
	.main-menu .cblock {margin-top: 10px;}
	#masthead .main {margin-bottom: 10px;}
	.nav > li {border: 1px solid rgb(204, 204, 204);}
}



.author-page td {border-bottom: 1px solid #CCC;padding: 50px 0px 10px;}
.cat-item-1861, .cat-item-1851, .cat-item-1881, .cat-item-3151, .cat-item-3141 {display:none;}